php-fastcgi always exits.. resulting in 502 bad gateway

Reinis Rozitis r at
Thu Sep 22 18:19:42 UTC 2011

> as that repository doesnt have the php-cgi package.

You don't need the -cgi (it is the old naming when fastcgi was built in the 
cgi sapi) package but 'php5-fpm' .
Also I think the packages are prefixed with 'php5' and called php5-fpm / 
php5-cgi (  )


More information about the nginx mailing list